body {
	behavior: url(csshover.htc);
}

#MTMenu {
	float: right;
	
}

#MTMenu ul ul,
#MTMenu ul li:hover ul ul,
#MTMenu ul ul li:hover ul ul
{display: none;}

#MTMenu ul li:hover ul,
#MTMenu ul ul li:hover ul,
#MTMenu ul ul ul li:hover ul
{
	display: block;
}


#MTMenu li {position: relative;}

#MTMenu ul {
	list-style: none;
	margin: 0;
	padding: 0;
	text-align: left;
	float: left;
}


#MTMenu ul#TopMenu li {
	float: left;
	display: block;
	padding-left: 0px;
	height: 22px;
	position: relative;
}

#MTMenu a:link,
#MTMenu a:active,
#MTMenu a:visited {
	display: block;
	height: 22px;
	line-height: 22px;
	font-size: 16px;
	text-decoration: none;
	color: #6c6668;
}

#MTMenu a:hover {
	display: block;
	height: 22px;
	line-height: 22px;
	text-decoration: none;
	color: #6e3813;
}



ul#MTSubMenu {
	background-color: #6f6d6d;
}

ul#MTSubMenu li {
	display: block;
	position: relative;
	
}

#MTSubMenu a:link,
#MTSubMenu a:active,
#MTSubMenu a:visited {
	
	height: 22px;
	padding-left: 20px;
	margin-right: -20px;
	line-height: 22px;
	font-size: 14px;
	text-decoration: none;
	color: #ffffff;
	text-align: left;
}

#MTSubMenu a:hover {
	display: block;
	height: 22px;
	line-height: 22px;
	font-size: 14px;
	text-decoration: none;
	background-color: #f0f0f0;
	color: #033;
}

/* Menu Item */
ul#TopMenu li {
	margin-right: 10px;
	text-align: center;
}

ul#TopMenu li span {
	text-align: center;
	height: 22px;
}

ul#TopMenu li a:link,
ul#TopMenu li a:active,
ul#TopMenu li a:visited,
ul#TopMenu li a:hover {
	
}

ul#TopMenu li a:hover span,
ul#TopMenu li a.selected:link span,
ul#TopMenu li a.selected:visited span,
ul#TopMenu li a.selected:active span,
ul#TopMenu li a.selected:hover span{
	text-align: center;
	cursor: hand;
}

/* About */
ul#TopMenu li#About {
	width: 70px;
	margin-right: 0px;
	text-align: left;
}

ul#TopMenu li#About span {
	width: 150px;
	text-align: center;
	height: 22px;
}

ul#TopMenu li#About a:link,
ul#TopMenu li#About a:active,
ul#TopMenu li#About a:visited,
ul#TopMenu li#About a:hover {
	width: 150px;
}

ul#TopMenu li#About a:hover span,
ul#TopMenu li#About a.selected:link span,
ul#TopMenu li#About a.selected:visited span,
ul#TopMenu li#About a.selected:active span,
ul#TopMenu li#About a.selected:hover span{
	width: 150px;
	text-align: center;
	cursor: hand;
}